var province_form = {
    settings: {
        country_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.country_autocomplete_url, '#province_country_desc', '#province_country');
    }
};